Cannot "leaf through" tutorial without moving the mouse.
Closed, ResolvedPublic2 Story Points

Description

When trying to "leaf through" the tutorial, I want to be able to keep clicking "next" without moving the mouse. This is not possible, because the high of the popup changes, and it is re-centered, moving the "next" button out from under the mouse. To continue, i have to move the mouse pointer to the button again.

Proposed solution: the popup should have a fixed size, it should not change and jump around when going to the next "page". If this is not feasible, the popup should not be vertically centered, but placed with the top of the popup at 20% or 30% of the height of the viewpoer.

daniel created this task.Sep 13 2016, 3:32 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptSep 13 2016, 3:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Addshore moved this task from Incoming to Doing on the Revision-Slider board.Sep 13 2016, 3:40 PM
Addshore set the point value for this task to 2.

Change 310329 had a related patch set uploaded (by Addshore):
Fix position from top of tuitorial

https://gerrit.wikimedia.org/r/310329

Addshore claimed this task.

Change 310329 merged by jenkins-bot:
Fix position from top of tuitorial

https://gerrit.wikimedia.org/r/310329

Addshore moved this task from Incoming to Revision Slider on the TCB-Team board.Sep 19 2016, 8:33 AM
Tobi_WMDE_SW moved this task from Doing to Done on the Revision-Slider board.Sep 27 2016, 10:16 AM
Tobi_WMDE_SW closed this task as Resolved.Sep 27 2016, 3:15 PM